cURL
curl --request GET \
--url https://api.gptmaker.ai/v2/workspace/{workspaceId}/contact/{contactId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.gptmaker.ai/v2/workspace/{workspaceId}/contact/{contactId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gptmaker.ai/v2/workspace/{workspaceId}/contact/{contactId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"birthday": 123,
"gender": "<string>",
"picture": "<string>",
"phone": "<string>",
"email": "jsmith@example.com",
"jobTitle": "<string>",
"recipient": "<string>",
"customFieldValues": [
{
"customFieldId": "<string>",
"value": "<string>"
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}Contatos
Buscar Contato
Buscar um contato em específico
GET
/
v2
/
workspace
/
{workspaceId}
/
contact
/
{contactId}
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Retorno da requisição
Id do contato
Nome do contato
Data de nascimento em milissegundos
Gênero do contato
Link da imagem de perfil do contato
Número de telefone do contato
Email do contato
Cargo
Identificador único do chat dentro do canal
Lista de campos customizados do contato
Show child attributes
Show child attributes
⌘I

